@charset "UTF-8";

header{
    text-align: center;
    z-index: 10;
    height:30%;
    position: absolute;
    background-color:dimgray;
    width: auto;
    text-align: center;
    z-index: 2;
    box-shadow: 0px 0px 10px 0px raba(0,0,0,0.25);
}
.item{
    display: inline-block;
    vertical-align: middle
}

il.logo{  
    height:3%;
    width: 3%;
}
body{
    background-color:floralwhite
}

input-field{
    
}